﻿footer{
    background-color: #1b1b1b;
    padding: 80px 0;
    position: relative;
    z-index: 30;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.footer-info-box,
.footer-web-block{
    width: 50%;
    display: inline-block;
    vertical-align: bottom;
}
.footer-info-list{
    display: inline-block;
    vertical-align: top;
}
.footer-info-list:nth-child(3n+2){
    margin: 0 50px;
}
.footer-title{
    font-size: 14px;
    color: #888888;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.footer-logo{
    text-align: center;
}
.footer-logo img{
    display: inline-block;
}
.footer-phone-list-box{
    display: block;
}

.footer-phone-list{
    display: block;
    margin-bottom: 5px;
    color: #FFF
}
.footer-phone-position{
    font-size: 14px;
    color: #FFF;
    letter-spacing: 2px;
}
.footer-phone-link{
    font-size: 14px;
    color: #FFF;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.footer-link{
    font-size: 14px;
    display: block;
    color: #FFF;
}

.footer-link i{
    margin-right: 5px;
}

.footer-link span{
    letter-spacing: 2px;
    transition: all .5s ease;
}

.footer-web{
    font-size: 12px;
    color: #FFF;

}
.footer-web-block{
    text-align: right;
}
.footer-web-box{
    display: inline-block;
}
.footer-web{
   
    letter-spacing: 2px;
}
.footer-web-top{
    width: 50px;
    height: 50px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    background-color: #333333;
    color: #FFF;
    font-size: 12px;
    margin-bottom: 40px;
    letter-spacing: 1px;
}
.footer-web a{
    transition: all .5s ease;
}

.footer-web-top{
    cursor: pointer;
    transition: all .5s ease;
}

.fixed-link-box{
    display: none;
    font-size: 0;
    position: fixed;
    bottom: 20px;
    width: 100%;
    z-index: 10;
    text-align: center;
}
.fixed-link{
    display: inline-block;
    vertical-align: top;
    width: 140px;
    max-width: 100%;
    height: 40px;
    border-radius: 10px;
    background-color: #E44B7B;
    margin-right: 10px;
    font-size: 16px;
    color: #FFF;
    line-height: 40px;
    text-align: center;
    letter-spacing: 2px;
}
.fixed-link2{
    display: inline-block;
    vertical-align: top;
    width: 140px;
    max-width: 100%;
    height: 40px;
    border-radius: 10px;
    font-size: 16px;
    color: #FFF;
    line-height: 40px;
    background-color: #0fc503;
    letter-spacing: 2px;
}